CVE-2013-1566

2013-04-17T12:19:00
ID CVE-2013-1566
Type cve
Reporter cve@mitre.org
Modified 2014-02-21T04:58:00

Description

Unspecified vulnerability in Oracle MySQL 5.6.10 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.